cancel
Showing results for 
Search instead for 
Did you mean: 

Am I using correct version of ESS BP?

Former Member
0 Kudos

Hi All,

We are on the following version:

SAP NetWeaver 2004s Web AS (SP11)

EP7 on which SP (SP11)

SAP R/3 on what version (ECC6.0)

EA HR which version (6.0 SP7)

I need to install the ESS Business Package (WebDynpro), am I using the correct and complete ".sca" files?

1) BPERP5ESS10_0-10003288.SCA BP ERP05 ESS 1.0 Support Package 10

2) SAPESS10_0-20000512.SCA SAP ESS 600 Support Package 10

3) SAPESS10P_8-20000512.SCA Patch for SAP ESS 600 Support Package 10

4) SAPPCUIGP10_0-20001215.SCA SAP PCUI_GP 600 Support Package 10

5) SAPPCUIGP10P_2-20001215.SCA Patch for SAP PCUI_GP 600 Support package 10

As SP10 is the latest available and we have portal on SP11, will that cause problem?

There is a SAP Note 761266, but I don't seem to understand what's required for me.

Kindly Help.

Rewards for helpful answers.

Regards,

Vishal

Accepted Solutions (0)

Answers (2)

Answers (2)

Former Member
0 Kudos

Hi Vishal,

I had a similar requirement with similar Landscape. I was running SP 11 but I deployed all the mentioned for SP08 because the higher ones required approval.-----

and everything worked fine.

Thanks,

Vamshi

Former Member
0 Kudos

Hello Vishal,

we are working on exactly the same landscape and with the (latest available) SCA's deployed you mentioned. It is the correct combination.

The note 761266 is a bit confusing; it refers to ERP2004 and not to ERP2005 (path mentioned in the note is ....Entry by Application Group -> SAP Application Components -> SAP ERP -> SAP ERP2004 ....) The latest SP you find for ERP2004 is SP17. When going to ERP2005 you will find SP10 as the latest SP.

Hope it helped, regards

Andreas